<?php

namespace Myvetshop\Module\Clinique\Security;

use Myvetshop\Module\Clinique\Entity\MyvetshopClinique;

class CliniquePermissionChecker
{
    public function isCustomerOf(MyvetshopClinique $clinique, \Customer $customer): bool
    {
        return \in_array((int) $customer->id_default_group, [$clinique->idGroup, $clinique->idGroupRural]);
    }
}
